PostgreSQL database server multiple security vulnerabilities

2008-01-08T00:00:00
ID SECURITYVULNS:VULN:8539
Type securityvulns
Reporter BUGTRAQ
Modified 2008-01-08T00:00:00

Description

Privilege escalation with indexing functions, privilege escalation with DBLink, DoS with regular expressions.